@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #969696;
	background-image: url(../images/back.png);
	background-repeat: repeat-x;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

#container {
	width: 960px;
	margin: 0 auto; 
}

#header {
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 15px;

}

#sidebar {
	float: right;
	width: 280px;
	padding-bottom: 10px;
	background-color: #F1F1F1;
	margin: 10px;
	border: 1px solid #E2E2E2;
	font-style: italic;
	line-height: 150%;
}
#address {
	float: right;
	background-color: #ffffff;
	margin: 10px;
	border: 2px solid #DE1E17;
	font-size: 110%;
	font-weight: bold;
	font-style: normal;
}


#address a {
	color: #DA1C17;
	font-weight: bold;
	text-decoration: underline;
}

#address a:hover {
	text-decoration: none;
	color: #9D9D9D;
}

#content {
	float: left;
	background-color: #FFF;
	border: 5px solid #204D8E;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 950px;
}

#content ul, #content ol { 
	padding: 0 15px 15px 40px; 
}
#content h1 {
	color: #204D8E;
}


#content h3 {
	font-size: 120%;
	font-weight: normal;	
}
#accident h4 {
	font-size: 130%;
	font-style: normal;
	color: #204D8E;
}
#accident h5 {
	font-size: 110%;
	font-style: normal;
}



#content p {
	font-size: 100%;
	font-weight: normal;	
}

#nav {
	width: 550px;
	float: right;
	margin-top: 100px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 50px;
	height: 66px;
}

#nav .mainnav {
	float: left;
	margin-top: 6px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#nav .mainnav li {
	float: left;
	height: 59px;
	list-style-type: none;
}
#nav .mainnav li a {
	padding: 15px 9px;
	display: block;
	text-align: center;
	position: relative;
	text-decoration: none;
	color: #3f3f38;
	font-size: 100%;
	font-weight: bold;
}

#nav .mainnav li:hover {
	background-color: #EBEBEB;
	height: 53px;
	margin-top: 1px;
}

#nav .mainnav li.home {
      width: 71px; }

#nav .mainnav li.services {
      width: 96px; }

#nav .mainnav li.help {
      width: 146px; }

#nav .mainnav li.about {
      width: 88px; }
#nav .mainnav li.contact {
	width: 92px;
}
	  
#nav .mainnav li:not(:first-child) a {
  border-left: 1px solid rgba(0, 0, 0, 0.1); 
  }
#nav .mainnav li:not(:last-child) a {
  border-right: 1px solid rgba(255, 255, 255, 0.5); 
  }


#footer {
	position: relative;
	clear: both;
	width: 950px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	color: #FFF;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.element {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #D4D4D4;
	font-size: 90%;
}
.button {
	font-weight: bold;
	color: #F1F1F1;
	background-color: #DE1E17;
	font-size: 120%;
	border: 2px solid #204D8E;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.name {
	font-style: normal;
	font-weight: 600;
}
.numbers {
	font-size: 150%;
	font-weight: bold;
	color: #DE1E20;
}
